.path-taxonomy .hero-section {
  background-size: cover;
  background-position: center;
  color: #ffffff;
  text-align: center;
  padding: 100px 0;
  background-repeat: no-repeat;
}

.path-taxonomy .hero-section h1 {
  font-size: 3rem;
  font-weight: bold;
}

.path-taxonomy .hero-section p {
  font-size: 1.2rem;
}
.path-taxonomy .view-content.row {
  width: 100%;
  margin: auto;
  max-width: 1320px;
}
.path-taxonomy .btn-btn-primary {
  border-radius: 30px;
}
.path-taxonomy ol.breadcrumb {
  margin-bottom: 0!important;
}
/*.breadcrumb-wrapper {*/
/*  padding: 10px 10px 0 25px;*/
/*  background: #076ca9;*/
/*  color: #ffffff;*/
/*}*/
.breadcrumb-wrapper a {
  color: #ffffff;
}
.path-taxonomy .breadcrumb-wrapper {
  position: absolute;
  background: none;
}
